#if !defined(AFX_MAPSIZEDLG_H__60DC33AC_5787_46BF_9554_D6D246A18737__INCLUDED_)
#define AFX_MAPSIZEDLG_H__60DC33AC_5787_46BF_9554_D6D246A18737__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// MapSizeDlg.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CMapSizeDlg dialog

class CMapSizeDlg : public CDialog
{
// Construction
public:
	int m_iSize;
	CMapSizeDlg(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(CMapSizeDlg)
	enum { IDD = IDD_DIALOG_MAPSIZE };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CMapSizeDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CMapSizeDlg)
	afx_msg void OnRadio1();
	afx_msg void OnRadio2();
	afx_msg void OnRadio3();
	afx_msg void OnRadio4();
	virtual BOOL OnInitDialog();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_MAPSIZEDLG_H__60DC33AC_5787_46BF_9554_D6D246A18737__INCLUDED_)
